La publicación mensual de actualizaciones de seguridad de Microsoft este mes consta de 56 vulnerabilidades, 41 clasificadas como importantes y 15 de ellas críticas que permiten la ejecución de código de forma arbitraria. Los productos afectados incluyen .NET, DirectX, Edge, Internet Explorer, Office, Sharepoint y Windows, catalogadas de Importancia: 5 – Crítica

Recursos afectados:

  1. Adobe Flash Player
  2. Internet Explorer 10
  3. Internet Explorer 11
  4. Microsoft .NET Framework 2.0 Service Pack 2
  5. Microsoft .NET Framework 3.5
  6. Microsoft .NET Framework 3.5.1
  7. Microsoft .NET Framework 4.5.2
  8. Microsoft .NET Framework 4.6
  9. Microsoft .NET Framework 4.6.1
  10. Microsoft .NET Framework 4.6.2
  11. Microsoft .NET Framework 4.6/4.6.1
  12. Microsoft Edge
  13. Microsoft Office 2016 paraMac
  14. Windows 10 para 32-bit Systems
  15. Windows 10 para x64-based Systems
  16. Windows 10 versión 1511 para sistemas 32-bit
  17. Windows 10 versión 1511 para sistemas x64
  18. Windows 10 versión 1607 para sistemas 32-bit
  19. Windows 10 versión 1607 para sistemas x64-based
  20. Windows 7 para sistemas 32-bit Service Pack 1
  21. Windows 7 para sistemas x64 Service Pack 1
  22. Windows 8.1 para sistemas 32-bit
  23. Windows 8.1 para sistemas x64
  24. Windows RT 8.1
  25. Windows Server 2008 para sistemas 32-bit Service Pack 2
  26. Windows Server 2008 para sistemas 32-bit Service Pack 2 (Server Core installation)
  27. Windows Server 2008 para sistemas Itanium Systems Service Pack 2
  28. Windows Server 2008 para sistemas x64 Service Pack 2
  29. Windows Server 2008 para sistemas x64 Service Pack 2 (Server Core installation)
  30. Windows Server 2008 R2 para sistemas Itanium Service Pack 1
  31. Windows Server 2008 R2 para sistemas x64 Service Pack 1
  32. Windows Server 2008 R2 para sistemas x64 Service Pack 1 (Server Core installation)
  33. Windows Server 2012
  34. Windows Server 2012 (Server Core installation)
  35. Windows Server 2012 R2
  36. Windows Server 2012 R2 (Server Core installation)
  37. Windows Server 2016
  38. Windows Server 2016 (Server Core installation)

Detalle e Impacto de la vulnerabilidad

Los productos afectados por vulnerabilidades críticas son:

  • Adobe Flash está afectado por 7 vulnerabilidades de corrupción de memoria que podrían resultar en la ejecución remota de código. Windows está afectado por estas vulnerabilidades, ya que Flash Player está integrado en Internet Explorer y Edge en Windows 8 y 10. Los identificadores reservados de las vulnerabilidades son  CVE-2017-3068, CVE-2017-3069, CVE-2017-3070, CVE-2017-3071, CVE-2017-3072, CVE-2017-3073, CVE-2017-3074.
  • Internet Explorer/Edge está afectado por múltiples vulnerabilidades de corrupción de memoria cuya explotación permitiría la ejecución remota de código al navegar por páginas web especialmente diseñadas con los permisos de usuario en cuestión. Los identificadores reservados de las vulnerabilidades son  CVE-2017-0221, CVE-2017-0222, CVE-2017-0224, CVE-2017-0227, CVE-2017-0228, CVE-2017-0229, CVE-2017-0235, CVE-2017-0236, CVE-2017-0240, CVE-2017-0266.
  • Windows SMB afectado por varias vulnerabilidades en Microsoft Server Message Block (SMB) 1.0 que podrían permitir a un atacante no autenticado ejecutar código arbitrario en el host de destino a través de paquetes especiales enviados servidor SMBv1 vulnerable. Los identificadores reservados de las vulnerabilidades son CVE-2017-0272, CVE-2017-0277, CVE-2017-0278, CVE-2017-0279.
  • Microsoft Malware Protection Engine esta afectado por una vulnerabilidad que permite la ejecución remota de código. Esta vulnerabilidad fue publicada fuera de ciclo 48 horas antes debido a la criticidad e la misma. Para mas información vea el correspondiente aviso Ejecución remota de código en Microsoft Malware Protection Engine.

Recomendación

Más información

Fuente: INCIBE

Anuncios